BODY {
	BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: verdana, arial, helvetica, Sans-serif; TEXT-DECORATION: none
}
TABLE {
	BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: verdana, arial, helvetica, Sans-serif; TEXT-DECORATION: none
}
TD {
	BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: verdana, arial, helvetica, Sans-serif; TEXT-DECORATION: none
}
A {
	COLOR: #003333; FONT-FAMILY: verdana, arial, helvetica, Sans-serif; TEXT-DECORATION: underline
}
HR {
	COLOR: #000
}
.rnav-border-rm {
	BACKGROUND: #602823
}
.rnav-title-rm {
	BACKGROUND: #c9958a
}
.rnav-promo-rm {
	FONT-SIZE: 12px; BACKGROUND: #e7eded; COLOR: #000
}
.rnav-disclaimer-rm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #154444; PADDING-BOTTOM: 10px; COLOR: #e7eded; PADDING-TOP: 10px
}
.rnav-titletext-rm {
	FONT-SIZE: 12px; BACKGROUND: #98c5c5; COLOR: #000
}
A.rnav-titletext-rm {
	BACKGROUND: #98c5c5; COLOR: #000; TEXT-DECORATION: none
}
A.rnav-titletext-rm:hover {
	BACKGROUND: #98c5c5; COLOR: #000; TEXT-DECORATION: underline
}
.promo-border-rm {
	BACKGROUND: #98c5c5
}
.promo-border-bot-rm {
	BACKGROUND: #154444
}
.darkolive {
	BACKGROUND: #fac371; COLOR: #ffffcc
}
.orange {
	BACKGROUND: #fac371
}
.black1 {
	BACKGROUND: #000; COLOR: #fff
}
.promo1-rm {
	FONT-SIZE: 12px; BACKGROUND: #154444; COLOR: #e7eded
}
.bg2 {
	FONT-SIZE: 12px; BACKGROUND: #f7d4a1; COLOR: #000
}
.transbg {
	BACKGROUND: #ccc
}
.promo-2col-rm {
	FONT-SIZE: 12px; BACKGROUND: #e7eded; COLOR: #000
}
A.mediumolive {
	COLOR: #000
}
A.mediumolive:hover {
	COLOR: #333
}
.grey {
	BACKGROUND: #333; COLOR: #ffffcc
}
.mainheadline {
	COLOR: #154444
}
A.mainheadline {
	COLOR: #154444; TEXT-DECORATION: none
}
A.mainheadline:hover {
	COLOR: #154444; TEXT-DECORATION: underline
}
.bodylinks2-rm {
	COLOR: #154444
}
A.bodylinks2-rm {
	COLOR: #154444; TEXT-DECORATION: none
}
A.bodylinks2-rm:hover {
	COLOR: #154444; TEXT-DECORATION: underline
}
.bodylinks3-rm {
	COLOR: #e7eded
}
A.bodylinks3-rm {
	COLOR: #e7eded; TEXT-DECORATION: none
}
A.bodylinks3-rm:hover {
	COLOR: #e7eded; TEXT-DECORATION: underline
}
.righthand {
	COLOR: #174646
}
A.righthand {
	COLOR: #174646; TEXT-DECORATION: none
}
A.righthand:hover {
	COLOR: #174646; TEXT-DECORATION: underline
}
.sbg1 {
	BACKGROUND: #666; COLOR: #ffffcc
}
.slightred {
	BACKGROUND: #996666; COLOR: #ffffcc
}
.sbg3 {
	BACKGROUND: #333; COLOR: #ffffcc
}
.sdarkred {
	BACKGROUND: #330000; COLOR: #ffffcc
}
.global {
	COLOR: #ffffcc
}
A.global {
	COLOR: #ffffcc
}
.local {
	FONT-SIZE: 12px; COLOR: #98c5c5
}
A.local {
	FONT-SIZE: 12px; COLOR: #98c5c5
}
A.local:hover {
	FONT-SIZE: 12px; COLOR: #98c5c5
}
.local_grey {
	FONT-SIZE: 12px; COLOR: #b5b3b5
}
A.local_grey {
	FONT-SIZE: 12px; COLOR: #b5b3b5
}
A.local_grey:hover {
	FONT-SIZE: 12px; COLOR: #dbdbdb
}
A.bbcpageServices {
	COLOR: #b5b3b5
}
A.bbcpageServices:hover {
	COLOR: #dbdbdb
}
A.black {
	COLOR: #000
}
A.black:hover {
	COLOR: #333
}
